<?php
$z[0]=Array("field","新机场,北京市,大幅度,北",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","第三批立交桥区 积水治理项目建设滞后 新机场征地还有2.5万亩未交付 (记者龙露)审计署昨天发布的审计结果显示，北京市中心城区第三批立",76,305);
$z[1][4]['name']="description";
$z[2]=Array("field","北京第三批立交桥区积水治理项目建设滞后",307,402);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",404,458);
$z[3][4]['name']="writer";
$z[4]=Array("field","",460,499);
$z[4][4]['name']="source";
$z[5]=Array("field","",501,541);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　<strong>　第三批立交桥区</strong></p>\r\n\n<p><strong>　　积水治理项目建设滞后</strong><a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会事件</a></p>\r\n\n<p><strong>　　<a href=news/china/zhengce/201509/1623117.html\">新机场</a>征地还有2.5万亩未交付</strong></p>\r\n\n<p>　　(记者龙露)审计署昨天发布的审计结果显示，<a href=news/china/sz/201508/0115078.html\"><a href=news/fangchan/201511/02/28081.html\">北</a>京市</a>中心城区第三批立交桥区积水治理项目建设滞后。项目中的29座雨水泵站纳入北京市2015年重点工程，年度计划<a href=\"http://p2p.xinnue.com\">投资</a>8亿元，计划年底完工。按照工程建设计划，到三季度应完成主体工程的80%。但截至10月底，仅完成22座雨水泵站施工监理单位招投标，支出3309.74万元，完成年度投资计划的4.14%，项目仍未开工建设。</p>\r\n\n<p>　　北京新机场建设部分关键工作未达到进度要求。2012年12月，国务院批准建设北京新机场，要求2014年底开工，2019年建成通航。该项目为京津冀协同发展交通率先突破的重点项目，建设用地4.09万亩，总投资863.4亿元。截至今年10月底，该项目征地拆迁工作滞后，北京市、河北省向项目指挥部交付建设用地1.59万亩，还有2.5万亩未交付，其中北京市1.52万亩、河北省0.98万亩。北京市已交付土地中，有1600亩未达到交地条件。</p>\r\n\n<p>　　在拆迁阶段，由农村房屋引发的纠纷大幅增加，比去年同期增长了105.3%，且虚假诉讼情况凸显。法院通报的数据显示，自今年6月新机场建设拆迁开始以来，通过所有权确认、分家析产、赠与、继承、离婚及登记离婚后财产纠纷<a href=jr/yhnews/2015/23646.html\">大幅度</a>增加。",543,2453);
$z[6][4]['name']="body";
$z[7]=Array("field","",2455,2494);
$z[7][4]['name']="litpic";

?>